.single-post .top-content-wrap {
  position: relative;
  padding: 80px 20px 0 20px;
}
.single-post .top-content-wrap::after {
  content: "";
  background: #f8f8f8;
  position: absolute;
  width: 100%;
  height: 540px;
  top: 0;
  left: 0;
  z-index: -1;
}
.single-post .top-content-wrap .inner-wrap {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 36px;
}
.single-post .top-content-wrap .inner-wrap h1 {
  color: #000;
  font-size: 52px;
  font-weight: 800;
  line-height: 60px; 
}
.single-post .top-content-wrap .doctor-section {
  padding: 0;
  margin-top: 20px;
  margin-bottom: 0;
}
.single-post .top-content-wrap .doctor-section .doctor-details h6 {
  font-size: 20px;
  font-weight: 700;
  line-height: 32px;
  display: block;
}

.single-post .top-content-wrap .doctor-section .doctor-details h6 svg {
  vertical-align: top;
}
.single-post .top-content-wrap .doctor-section .doctor-details h6 span {
  font-weight: 400;
}
.single-post .doctor-section .doctor-details h6 a {
  color: #000;
  font-size: 20px;
  font-weight: 700;
  line-height: 32px;
  text-decoration: underline;
}

.single-post .top-content-wrap .doctor-section .doctor-details label {
  color: #347196;
}

.single-post .top-content-wrap .inner-wrap img {
  border-radius: 12px;
  width: 100%;
  max-height: 480px;
  object-fit: cover;
}

.single-post .content-wrap {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 40px 20px 80px 20px;
}
.single-post .content-wrap #ez-toc-container {
  display: none;
}

.single-post .content-wrap ul li::marker {
  color: #7e7e40;
}
.single-post #ez-toc-container {
  width: 100%;
  margin-top: 20px !important;
  padding: 16px 20px;
  margin-bottom: 0 !important;
  border-radius: 12px;
  background: #f8f8f8;
  border: unset;
}
.single-post #ez-toc-container nav {
  margin-top: 8px;
}
.single-post #ez-toc-container .ez-toc-title {
  color: var(--grey-grey-1000-black, #000);
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  text-transform: uppercase;
}

.single-post #ez-toc-container .ez-toc-link {
  color: #367ca8;
  font-size: 16px;
  font-weight: 700;
  line-height: 32px;
  text-decoration-line: underline;
}

.single-post #ez-toc-container .ez-toc-counter nav ul li a::before {
  margin-right: 0;
  min-width: 16px;
}

.single-post .wysiwyg-content h2 {
    font-size: 28px;
    line-height: 38px;
	font-weight: 600;
}
.single-post .wysiwyg-content h3 {
    font-size: 26px;
    line-height: 36px;
    font-weight: 600;
}
.single-post .wysiwyg-content h4 {
    font-size: 24px;
    line-height: 34px;
	font-weight: 600;
}
.single-post .wysiwyg-content h5 {
  	font-size: 22px;
    line-height: 32px;
	font-weight: 600;
}
.single-post .wysiwyg-content h6 {
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
}


@media screen and (max-width: 767px) {
	 .single-post .doctor-section .doctor-details h6 a {
    font-size: 18px;
    line-height: 24px;
  }
  .single-post .top-content-wrap .inner-wrap h1 {
    font-size: 36px;
    line-height: 46px;
  }
  .single-post .top-content-wrap {
    padding: 32px 0px 0 0px;
    background: #f8f8f8;
  }
  .single-post #ez-toc-container {
    padding: 20px;
    margin-top: 0 !important;
    border-radius: unset;
  }
  #ez-toc-container .ez-toc-toggle label,
  .ez-toc-cssicon {
    left: 0 !important;
  }
  .single-post .top-content-wrap .inner-wrap img {
    border-radius: 0;
  }
  .single-post .top-content-wrap .inner-wrap .details {
    padding: 0 20px;
  }
  .single-post .top-content-wrap .inner-wrap h1 {
    font-size: 36px;
    line-height: 46px;
  }
  .single-post .content-wrap {
    padding: 40px 20px;
  }
  .single-post .top-content-wrap .doctor-section .doctor-details h6 span {
    display: block;
  }
  .single-post .top-content-wrap .doctor-section .credentials-list p {
    font-size: 10px;
    font-weight: 500;
    line-height: 14px; /* 140% */
    letter-spacing: 1.5px;
  }
  .single-post .top-content-wrap .doctor-section .credentials-list {
    column-gap: 12px;
  }
  .single-post .top-content-wrap .doctor-section .credentials-list p::after {
    right: -6px;
  }
  .single-post .top-content-wrap .doctor-section .doctor-details h6 {
    font-size: 18px;
    line-height: 24px;
  }
  
	.single-post .wysiwyg-content h2 {
		font-size: 26px;
		line-height: 34px;
	}
	.single-post .wysiwyg-content h3 {
		font-size: 24px;
		line-height: 32px;
	}
	.single-post .wysiwyg-content h4 {
		font-size: 22px;
		line-height: 30px;
	}
	.single-post .wysiwyg-content h5 {
		font-size: 20px;
		line-height: 28px;
	}
	.single-post .wysiwyg-content h6 {
	  font-size: 18px;
	  line-height: 26px;
	}
	.single-post .wysiwyg-content li,
	.single-post .wysiwyg-content li *,
	.single-post .wysiwyg-content p,
	.single-post .wysiwyg-content a{
		font-size: 16px;
		font-weight: 400;
		line-height: 22px;
	}
}
